# includeVersionByRegex

abstract fun includeVersionByRegex(groupRegex: String, moduleNameRegex: String, versionRegex: String)

Declares that a specific module version should be searched for in this repository, using regular expressions.

#### Parameters

groupRegex

the group name regular expression

moduleNameRegex

the module name regular expression

versionRegex

the module version regular expression